 /* =============================================================================
  CHILD THEME GLOBAL STYLES
   ========================================================================== */

.wlt_classifieds_theme span.ftext {position: absolute; width: 100px;height: 62px;overflow: hidden; line-height:50px; text-align:center; background: url(img/sticker.png) 0 0 no-repeat; z-index: 10;left: -10px; bottom: -10px; color:#fff; font-weight:bold; line-height:84px; text-shadow: 0 1px 0 #810707; font-size:12px;  }
@media (max-width: 480px) and (max-width: 500px) {  .wlt_classifieds_theme span.ftext { bottom:-30px; } }

.wlt_classifieds_theme .wlt_search_results .thumbnail { background:#fafafa; }
.wlt_classifieds_theme .wlt_search_results .thumbnail .wrap { padding:10px; background:#fff; border:1px solid #ddd; }
.wlt_classifieds_theme .wlt_search_results .thumbnail .wrap h3 { margin-top:10px; }
.wlt_classifieds_theme .wlt_search_results .thumbnail .wrap hr { margin:0px; }
.wlt_classifieds_theme .wlt_search_results .thumbnail .wrap hr.hrb { margin-bottom:10px; }
.wlt_classifieds_theme .wlt_search_results .thumbnail .wrap_extra { padding-top:10px; }

.wlt_classifieds_theme .wlt_search_results.grid_style .thumbnail .wrap h3 { font-size:16px; }
.wlt_classifieds_theme .wlt_search_results.list_style .thumbnail .frame img { max-height:150px; max-width:200px; } 
.wlt_classifieds_theme .wlt_search_results.list_style .thumbnail img.avatar-100, .wlt_search_results.list_style .thumbnail img.avatar { width:20px; height:20px; padding:1px; border:1px solid #ddd; margin:0px; margin-right:10px; }

.wlt_classifieds_theme.single .wrap { padding:20px; background:#fff; border:1px solid #ddd; }
.wlt_classifieds_theme.single .panel { background:#fafafa; }
.wlt_classifieds_theme.single #SINGLEIMAGEDISPLAY { background:#fff; }

.wlt_classifieds_theme #core_categoryblock_side_yes .media .pull-left {
padding: 6px;
background-color: #ededed;
-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2);
display: inline-block;
 
margin-bottom: 10px;
margin-right:20px;
}

.wlt_classifieds_theme #core_categoryblock_side_yes .media .pull-left img {
width: 100px;
height: 100px;
}